GoEdit for Confluence version 2.5.2 – Security release

von | September 21, 2015

Due to the vulnerability of SHA1 we had to replace the Code-Signing Certificate with a secure SHA256 certificate and the old certificate becomes invalid (revoked). Please update to the already released GoEdit 2.5.2 which includes the new secure SHA256 certificate.